"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Nom du compte de stockage";
"Primary Access Key" = "Clé d'accès primaire";

"Windows Azure CDN" = "CDN Windows Azure";